

$('<link>')
	.appendTo($('head'))
	.attr({type: 'text/css', rel: 'stylesheet'})
	.attr('href', 'Resources/Stylesheets/skin_white.css');

$('<link>')
	.appendTo($('head'))
	.attr({type: 'text/css', rel: 'stylesheet'})
	.attr('href', 'resources/stylesheets/skin_white.css');
$('<link>')
	.appendTo($('head'))
	.attr({type: "image/png", rel: "shortcut icon"})
	.attr('href', 'Resources/Images/Logos/favicon_0.png');
$('<script>')
	.appendTo($('head'))
	.attr({type: "application/javascript"})
	.attr('src', 'Resources/Scripts/csh-redirect.js');